.chanjing8637_con07 .image_list_box {
	margin-right:30px;
	width:275px;
	background:#fff;
	float:left;
}
.chanjing8637_con07 .image_list_box .text h3 a {
	color:#2C5589;
}
.chanjing8637_con07 .xs .img {
	float:left;
	position:relative;
	padding:4px;
	border:1px solid #e1e1e1;
	background:#ededed;
}
.chanjing8637_con07 .kj ul {
	z-index:999;
	width:9999px;
	position:absolute;
	left:0px;
	top:-8px;
}
.chanjing8637_con07  .right {
	cursor:pointer;
	z-index:99999;
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1375084860245486/right_1_130715_8637.png) no-repeat;
	width:32px;
	height:71px;
	position:absolute;
	right:0px;
	bottom:93px;
}
.chanjing8637_con07 .xs h3 {
	text-align:center;
	background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1375084860245486/jdi5_130715_8637.png) no-repeat 0 100%;
	height:28px;
	float:left;
	width:280px;
	margin-bottom:8px;
}
.chanjing8637_con07 .xs .di {
	position:absolute;
	left:5px;
	bottom:5px;
	height:34px;
	width:264px;
	background:#000;
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity:0.6;
	opacity:0.6;
}
.chanjing8637_con07 .image_list_box .text h3 {
	font-family:"宋体";
	line-height:26px;
	font-size:12px;
	color:#2C5589;
}
.chanjing8637_con07 .kj ul .cur .text h3 a {
	color:#0c59b9;
}
.chanjing8637_con07  .right:hover {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1375084860245486/right_130715_8637.png) no-repeat;
}
.chanjing8637_con07 {
	position:relative;
	float:left;
}
.chanjing8637_con07 .kj ul .cur .text p a {
	color:#0c59b9;
}
.chanjing8637_con07 .kj ul li .text {
	font-family:"宋体";
	font-size:12px;
	color:#242f3d;
}
.chanjing8637_con07 .kj ul li .text p a {
	olor:#242f3d;
}
.chanjing8637_con07 .image_list_box ul li {
	line-height:20px;
	color:#042340;
	background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1375084860245486/jdi16_130715_8637.jpg) no-repeat 0 50%;
	padding-left:7px;
}
.chanjing8637_con07 .image_list_box ul li a {
	color:#042340;
}
.chanjing8637_con07 .kj ul li {
	margin-top:8px;
	width:99px;
	height:191px;
	float:left;
	background:none;
	padding-left:10px;
	padding-top:8px;
}
.chanjing8637_con07  .left:hover {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1375084860245486/left_130715_8637.png) no-repeat;
}
.chanjing8637_con07 .kj {
	margin-top:-8px;
	float:left;
	position:relative;
	z-index:9999;
	margin-left:37px;
	height:200px;
	width:545px;
	overflow:hidden;
}
.chanjing8637_con07 .image_list_box ul {
	float:left;
	padding-top:9px;
	padding-bottom:9px;
}
.chanjing8637_con07 .image_list_box .text p {
	font-family:"宋体";
	font-size:12px;
	line-height:22px;
	color:#042340;
}
.chanjing8637_con07 .xs .zi {
	font-family:"宋体";
	font-size:14px;
	color:#fff;
	font-weight:bold;
	padding-left:17px;
	line-height:34px;
	position:absolute;
	left:5px;
	bottom:5px;
}
.chanjing8637_con07 .zkj {
	position:relative;
	z-index:1;
	background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1375084860245486/jdi17_130715_8637.jpg) no-repeat 50% 100% #fff;
	padding-bottom:20px;
	float:left;
	padding-left:20px;
	padding-top:20px;
	width:597px;
}
.chanjing8637_con07 .kj ul li .text h3 a {
	color:#242f3d;
}
.chanjing8637_con07 .kj ul .cur {
	background:#fff;
}
.chanjing8637_con07  .left {
	cursor:pointer;
	z-index:99999;
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1375084860245486/left_1_130715_8637.png) no-repeat;
	width:32px;
	height:71px;
	position:absolute;
	left:0;
	bottom:93px;
}
.chanjing8637_con07 .image_list_box .text {
	float:left;
	width:122px;
	font-family:"宋体";
	font-size:12px;
	height:180px;
	color:#08457e;
}
.chanjing8637_con07 .image_list_box .img {
	border:1px solid #e1e1e1;
	float:left;
	background:#ededed;
	padding:4px;
	margin-right:13px;
}
.chanjing8637_con07 .kj ul li .text h3 {
	font-family:"宋体";
	font-size:14px;
	line-height:23px;
	font-weight:bold;
	width:90px;
	text-align:center;
}
.chanjing8637_con07 .image_list_box .text p a {
	color:#042340;
}
.chanjing8637_con07 .xs .zi a {
	color:#fff;
}
.chanjing8637_con07 .xs {
	float:left;
	width:280px;
}
.chanjing8637_con07 .kj ul li .text p {
	line-height:22px;
}
.chanjing8637_con07 .kj ul li .img {
	width:79px;
	padding:4px;
	border:1px solid #d2d2d2;
	background:#ededed;
}